@charset "UTF-8";

@import url("reset.css");

@import url("content.css");

@media print
{
  .item-page
   {
     padding:40px;
  }
}


.mc-field-group
{
  display:block;
  margin:20px 0;
}

.mc-field-group input
{
  width:70%;
}

#tinynav1
{
  display:none;
}

body
{
	background-color: #f2f2f2;	
	font-family:Arial, Verdana, Tahoma;
	font-size:14px;
	line-height:18px;
	color:#333;
}

.setWidth
{
   width:960px;
   min-width:960px;
   margin:auto;
   position:relative;
}

.left
{
  float:left;
}

.right
{
  float:right;
}

header
{
  height:auto !important;
  height:136px;
  min-height:136px;
  background-color:#333;
  -moz-box-shadow: 0px 0px 4px #444;
  -webkit-box-shadow: 0px 0px 4px #444;
  box-shadow: 0px 0px 4px #444;
}

#top
{
  display:block;
  color:#fff;
  background-color:#A64DFF;
  text-decoration:none;
  padding:10px 20px 5px 20px;
  position:fixed;
  bottom:0;
  cursor:pointer;
}

#banner
{
  height:489px;
  background-image:url('../img/banner.jpg');
  background-repeat:no-repeat;
  background-position:center top;
  background-size:cover;
}

#topVid
{
	padding-top: 80px;
}

#banner2
{
  height:489px;
  background-image:url('../img/banner2.jpg');
  background-repeat:no-repeat;
  background-position:center top;
  background-size:cover;
}

#banner2 h1
{
  text-align:center;
  padding-top:50px;
}

#banner #optin {
    text-align: center;
}

#banner #optin, .blackbox
{
  position:absolute;
  z-index:1000;
  right:0px;
  top:50%;
  margin-top: -50px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; 
  background-color:#000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  padding:20px 30px;
  color:#fff;
  width:420px;
  height:auto !important;
  height:100px;
  min-height:100px;
}

#banner2 .blackbox
{
  right:auto;
  top:auto;
  margin:auto;
  margin-top:50px;
  position:static;
  text-align:center;
  font-size:25px;
  line-height:28px;
  height:auto !important;
  height:230px;
  min-height:230px;
}

#banner2 .button
{
  display:block;
  font-size:25px;
  margin:auto;
  margin-top:20px;
  max-width:80%;
}

#optin h3
{
  text-align:center;
}

#optin p
{
  display:block;
  padding:10px 0px;
}

.af-element
{
  height:auto !important;
  height:38px;
  min-height:38px;
  line-height:38px;
}

form
{
  display:block;
  padding:10px 0px;
  clear:both;
}

small
{
  display:block;
  font-size:12px;
  text-align:center;
}

.privacyPolicy, .poweredBy, .af-header, .af-footer
{
  display:none;
}

form label
{
  display:block;
  font-weight:bold;
  font-size:16px;
  width:25%;
  float:left;
}

form .text
{
  border:1px solid #000;
  height:30px;
  line-height:30px;
  width:65%;
}

#optin .submit
{
  width:80%;
  margin:auto;

}

#logo
{
  background-image:url('../img/logo.png');
  display:block;
  width:319px;
  height:92px;
  float:left;
  margin-top:20px;
}

header > div
{
  position:relative;
}

nav
{
  position:absolute;
  right:0;
  bottom:30px;
}

nav ul
{
  display:block;
}

nav ul li
{
  display:block;
  float:left;
  margin-left:35px;
}

nav ul li a
{
  display:block;
  font-family: 'albertsthal_typewriterregular';
  font-size:14px;
  text-decoration:none;
  text-transform:lowercase;
  color:#fff;
}

nav ul li a:hover
{
 color:#A64DFF;
}

nav ul li.item-101
{
  display:none;
}

section
{
   padding:50px 0px;
   clear:both;
}

.buttons
{
    padding:50px 0px;
}

.buttons .buttonBox
{
  float:left;
  width:319px;
  text-align:center;
}

.box1, .box2
{
  border-right:1px dashed #999;
}

.buttonBox .title
{
  display:block;
  padding:20px;
  font-size:25px;
}

.buttonBox .subtitle
{
  padding:0px 20px;
}

.half
{
  width:45%;
  margin-right:5%;
}

.half small
{
  text-align:left;
}

.half .submit
{
  margin-top:0px;
}

#buttons
{
 background-color:#DBDBEA;
}

#about
{
  background-color:#DBDBEA;
}

#contact
{
  background-color:#333;
  color:#fff;
}

#casestudies
{
  background-color:#DBDBEA;
}

.af-form-wrapper
{
  height:auto;
}

.messageBox
{
  background-color:#FFFFBF;
  text-align:center;
  padding:30px;
}

.message
{
  font-weight:bold;
  font-size:18px;
}

footer
{
  height:30px;
  background-color:#333;
  color:#fff;
  line-height:30px;
  font-size:11px;
}

#copyright
{
  float:left;
}

#siteBy
{
  float:right;
}

#eblog-wrapper, #eblog-wrapper a
{
  color:#333;
}

#eblog-wrapper .blog-cap h2 a
{
  color:#A64DFF;
}

#eblog-wrapper .profile-head > .profile-info > .profile-info
{
  display:none;
}

.fb-like {
    bottom: 0;
    position: absolute !important;
   right: 0;
	width: 350px;
	z-index: 9999;
}

.fb-like table td {
    text-align: right !important;
}

#leadpages-close-button {
  line-height: 15px !important;
}